.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.191406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:65.248000px;}
._4{width:385.960000px;}
._5{width:391.360000px;}
._3{width:400.400000px;}
._1{width:465.840000px;}
._2{width:521.320000px;}
._0{width:607.040000px;}
.fc1{color:rgb(50,50,50);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:18.477311px;}
.y18{bottom:38.561345px;}
.y17{bottom:54.628571px;}
.y16{bottom:241.008403px;}
.y15{bottom:269.929412px;}
.y14{bottom:298.850420px;}
.y13{bottom:327.771429px;}
.y12{bottom:356.692437px;}
.y11{bottom:382.400000px;}
.y5{bottom:501.297479px;}
.y10{bottom:522.184874px;}
.yf{bottom:543.072269px;}
.ye{bottom:563.959664px;}
.yd{bottom:584.847059px;}
.yc{bottom:615.374790px;}
.y4{bottom:695.710924px;}
.y3{bottom:716.598319px;}
.yb{bottom:723.025210px;}
.y2{bottom:737.485714px;}
.y1{bottom:768.013445px;}
.ya{bottom:785.687395px;}
.y9{bottom:848.349580px;}
.y8{bottom:869.236975px;}
.y7{bottom:890.124370px;}
.y6{bottom:920.652101px;}
.h4{height:28.593750px;}
.h3{height:35.742188px;}
.h5{height:42.890625px;}
.h2{height:50.039062px;}
.h1{height:1302.248739px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:32.134454px;}
.x1{left:64.268908px;}
.x3{left:777.653782px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:54.145830pt;}
._4{width:320.287587pt;}
._5{width:324.768759pt;}
._3{width:332.270572pt;}
._1{width:386.575732pt;}
._2{width:432.615621pt;}
._0{width:503.750070pt;}
.fs2{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.y0{bottom:15.333333pt;}
.y18{bottom:32.000000pt;}
.y17{bottom:45.333333pt;}
.y16{bottom:200.000000pt;}
.y15{bottom:224.000000pt;}
.y14{bottom:248.000000pt;}
.y13{bottom:272.000000pt;}
.y12{bottom:296.000000pt;}
.y11{bottom:317.333333pt;}
.y5{bottom:416.000000pt;}
.y10{bottom:433.333333pt;}
.yf{bottom:450.666667pt;}
.ye{bottom:468.000000pt;}
.yd{bottom:485.333333pt;}
.yc{bottom:510.666667pt;}
.y4{bottom:577.333333pt;}
.y3{bottom:594.666667pt;}
.yb{bottom:600.000000pt;}
.y2{bottom:612.000000pt;}
.y1{bottom:637.333333pt;}
.ya{bottom:652.000000pt;}
.y9{bottom:704.000000pt;}
.y8{bottom:721.333333pt;}
.y7{bottom:738.666667pt;}
.y6{bottom:764.000000pt;}
.h4{height:23.728426pt;}
.h3{height:29.660532pt;}
.h5{height:35.592639pt;}
.h2{height:41.524745pt;}
.h1{height:1080.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:26.666667pt;}
.x1{left:53.333333pt;}
.x3{left:645.333333pt;}
}
